# Function getTokenBridgeDerivedAccounts

- getTokenBridgeDerivedAccounts(cpiProgramId, tokenBridgeProgramId, wormholeProgramId): TokenBridgeDerivedAccounts

- Generate Token Bridge PDAs.

  #### Parameters

  - ##### cpiProgramId: PublicKeyInitData

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  #### Returns TokenBridgeDerivedAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:111

Generated using TypeDoc